{
  "message.followme.follow": "%1$s теперь следует за вами.",
  "message.followme.unfollow": "%1$s больше не следует за вами.",
  "message.followme.followingplayer": "%1$s уже следует за %2$s.",
  "text.followme.following": "Следует",
  "key.followme.follow.desc": "Начать/прекратить следование",
  "key.followme.stop.desc": "Остановить следование",
    "key.followme.category": "Follow Me"
}